Ir para o conteúdo principal
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-8100L-8

Allied Telesis AT-8100L-8-50 Switch
SKU: AT-8100L/8-50

The Allied Telesis AT-8100L/8 features 8 x 10/100TX ports and 2 x Gigabit combo (10/100/1000T-100/1000 SFP) uplink ports. With its compact footprint, the AT-8100L/8 is ideal for wiring-constrained and smaller environments such as micro branch offices, classrooms, cafes, and smaller retail stores.

Memória (RAM)
128 MB
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Allied Telesis AT-8100L-8-50 Switch

Memória (RAM)
128 MB
01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Memória (RAM)

128 MB

Memória (RAM)

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
SIM
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Protocolos Fibre Channel
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Suporte 10G
Não
Suporte 10G
No
Duração do protocolo de árvore
SIM
Quantidade de portas Ethernet RJ-45 de comutação básica
8
Tipo de portas Ethernet RJ-45 de comutação básica
Gigabit Ethernet (10/100/1000)
Controle de tempestade de broadcast
Yes
Recursos DHCP
Suporte Power over Ethernet Poe
Não
Tecnologia de Cabeamento Ethernet de Fibra
100BASE-FX
Tecnologia de cabeamento Ethernet de fibra
100BASE-FX
Suporte ao controle de fluxo
Yes
Full duplex
Yes
Roteamento IP
Yes
Procurar IGMP
SIM
Suporte para quadros Jumbo
Yes
Latência (10-100 Mbps)
10 µs
Agregação de links
Yes
Tabela de endereços MAC
16000 entries
Protocolos de gerenciamento
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Suporte multicast
Yes
Número de VLANs
4096
Número de grupos multicast filtrados
255
Número de rotas estáticas
4000
Espelhamento de portas
Yes
Power over Ethernet (PoE)
No
Suporte à Qualidade de Serviço (QoS)
Yes
Limitação de taxa
Yes
Suporte QoS de qualidade de serviço
SIM
Protocolo spanning tree
Yes
Protocolos de rede suportados
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Capacidade de comutação
5.6 Gbit/s
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicação
SIM
Conexão de Fibra Óptica
SFP
Quantidade de portas SFP Combo
2
Pontos de Conexão Fibre Channel
2
Conector de fibra óptica
SFP
Quantidade de portas de fibra
2
Conexão de energia
Número de portas combo SFP
2
Conector de energia
Pino de entrada DC
Lista de controle de acesso (ACL)
Yes
Latência 10/100 Mbps
10 µs
Gerenciamento baseado na web
Yes
Faixa MTBF
830000 Horas
Recursos DHCP
Cliente DHCP
Segurança
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
IGMP snooping
Yes
Filtragem de endereços MAC
Yes
Suporte SSH/SSL
Yes
Segurança
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Frequência de entrada AC
Tensão de entrada AC
Frequência de entrada CA
47/63 Hz
Tensão de entrada CA
100 - 240 V
Número de Fontes de Alimentação
1
Consumo de energia
Dissipação de calor
31 BTU/h
Número de unidades de alimentação
1
Consumo de energia (típico)
9.1 W
Tamanho da tabela de endereços
Peso
Profundidade
330 mm
Profundidade
Compatibilidade eletromagnética
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
Largura
Altura
203 mm
Suporte para quadros Jumbo
SIM
indicadores LED
Yes
Padrões de rede
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Cor do produto
Grey
Gerenciamento baseado na web
SIM
Peso
1.9 kg
Largura
440 mm
Altura
Cor do produto
Frequência do processador
266 MHz
Frequência do processador
266 MHz
Capacidade de RAM
Memória flash
Memória flash
16 MB
Memória interna
128 MB
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Camada de comutação
L3
Tipo de interruptor
Managed
Controle do fluxo de publicação
SIM
Compatibilidade eletromagnética
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
Número de grupos de remessa múltipla filtrados
255
Número de rotas estáticas
4000
Contagem de VLAN
Capacidade de Trânsito de Roteamento
Impressão frente e verso completa
SIM
Filtragem de Endereço MAC
SIM
Cabos incluídos
LAN (RJ-45)
Cabos incluídos
LAN (RJ-45)
Marca
Allied Telesis
Categoria
Switches de rede
Nome do produto
AT-8100L-8
GTIN EAN UPC
0767035193960,
Categoria
Network Switches
Marca
Allied Telesis
Tempo médio entre falhas (MTBF)
830000 h
Nome do Produto
AT-8100L-8
Série de Produto
Mercados vendidos
CZ
Data de adição ao sistema
2012-01-28
Data de produção
Código do produto
AT-8100L-8-50
Bloqueio Head Of Line Hol
Yes
Limitação de velocidade
SIM
Falsificação de IP
SIM
Dissipação de calor
31 BTU/s
Suporte MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Suporte MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Suporte multicast
SIM
Log de eventos do sistema
SIM
Suporte SSH SSL
SIM
Log de eventos do sistema
Yes
Suporte VLAN
Yes
Suporte VLAN
SIM
Protocolos de gerenciamento
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Allied Telesis AT-8100L-8-50 Switch